.cardTitle{
    text-align: center;
    background-color: #2B333E;
    color: white;
}
.cardBody {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    background-color: #F3F5F8;
}

.cardTeam {
    flex: 1;
    padding: 5px 10px;
}

.participant{
    display: flex;
    margin-bottom: 10px;
}

.participant div {
    display: flex;
    flex-direction: column;
}

.redTeam .participant {
    flex-direction: row-reverse;
}

.blueTeam .participant {
    flex-direction: row;   
}

.redTeam .participant span {
    padding-right: 7px;
    padding-left: 0;

}

.blueTeam .participant span {
    padding-left:  7px;
    padding-right: 0;
}

.participant img {
    width: 50px;
    height: 50px;
}

.mastery-icon img{
    width: 30px;
    height: 30px;
}

.redTeam .mastery-icon{
    text-align: right;
}